cURL
curl --request GET \ --url https://api.vooma.ai/v0/customers/{customerId} \ --header 'Authorization: Bearer <token>'
{ "customer": { "id": "<string>", "name": "<string>", "externalIds": [ { "type": "ALJEX", "value": "<string>" } ], "contacts": [ { "carrierId": "<string>", "id": "<string>", "name": "<string>", "phone": "<string>", "email": "<string>", "role": "<string>" } ] } }
Documentation IndexFetch the complete documentation index at: https://docs.vooma.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vooma.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Ok
Show child attributes